# Uses of Interface co.aikar.commands.CommandPermissionResolver (ACF (JDA) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, interface: CommandPermissionResolver

# Uses of Interface
co.aikar.commands.CommandPermissionResolver

Packages that use CommandPermissionResolver
Package
Description
co.aikar.commands

## Uses of CommandPermissionResolver in co.aikar.commands

Classes in co.aikar.commands that implement CommandPermissionResolver
Modifier and Type
Class
Description
`class`
`JDACommandPermissionResolver`
Methods in co.aikar.commands that return CommandPermissionResolver
Modifier and Type
Method
Description
`CommandPermissionResolver`
JDACommandManager.`getPermissionResolver()`
Methods in co.aikar.commands with parameters of type CommandPermissionResolver
Modifier and Type
Method
Description
`JDAOptions`
JDAOptions.`permissionResolver(@NotNull CommandPermissionResolver permissionResolver)`
`void`
JDACommandManager.`setPermissionResolver(CommandPermissionResolver permissionResolver)`